# NAME: HKedcity
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HKedcity/HKedcity.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,edcity.hk
  - DOMAIN-SUFFIX,hkedcity.net
  - DOMAIN-SUFFIX,hkreadingcity.net
